@media screen and (max-width: 1023px)
{
	.header
	{
		
	}
	
	.header .banner
	{
		
	}
	
	.header-bg {
		display: none;
	}
	
	.slideshow-wrapper {
		display: none;
	}

	img
	{
		max-width: 100%;
		height: auto;
	}
	
	.container
	{
		width: auto;
		padding: 0px 10px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
	}
	
	.content
	{
		margin: 0px -10px;
		padding: 10px;
	}
	
	.footer
	{
		height: auto;
		padding: 10px;
		background: none;
	}
	
	.footer > div
	{
		float: none;
		display: block;
		position: static;
	}
	
	.footer-logo {
		display: none;
	}
	
	.articleNav {
		max-width: 485px;
		margin: auto;
	}
	
	.articleNav > div {
		float: none !important;
		margin-bottom: 10px;
	}
	
	.articleNav .nav-img img {
		max-width: 1000%;
	}
	
	.blog-summary {
		margin: 0;
	}
	
	
	.article-heading {
		padding-bottom: 20px;
	}
	
	.purple-stripe .back {
		position: absolute;
		margin: 0;
		left: 0;
		bottom: -20px;
	}
}

@media screen and (max-width: 640px)
{
	.header-contact {
		display: none;
	}
	
	.logo {
		right: 0;
		margin: auto;
	}
	.tag-line {
		text-align: center;
		right: 0;
		left:0;
		position: absolute;
	}
	
	.contact-left {
		background: none;
		min-height: 1px;
	}
	
	
	
}

@media screen and (max-width: 530px)
{
	.footer-contact h2 {
		margin-bottom: -10px;
	}
	
	.sub-left {
		margin: 0 auto;
		float: none;
		margin-bottom: 20px;
	}
	
	.articleNav .nav-img {
		display: none;
	}
	
	.articleNav a .summary{
		padding: 0;
		width: 100%;
		left: 0;
		margin:0 !important;
	}
	
	.articleNav a {
		padding-left: 150px;
		min-height: 112px;
	}
	
	.articleNav span {
		padding-left: 10px;
	}
	
	.articleNav .previous a:before {
		background: none;
	}
	
	.blog-summary > div {
		margin: 0 auto;
		width: 100%;
		display: block;
		margin-bottom: 40px;
	}
	
	.blog-preview {
		padding: 0;
	}
}

@media screen and (max-width: 300px)
{
	h1 {
		font-size: 32px;
	}
	
	.banner {
		height: 150px;
	}
	
	.tag-line {
		top: 100px;
	}
	
	.newsletter-wrapper p {
		background: none;
		padding: 0;
	}
	
	.newsletter-wrapper {
		padding-bottom: 0;
	}
	
	.footer-contact div {
		margin-bottom: 10px;
	}
	
	.footer {
		font-size: 10px;
	}
	
	.articleNav a h3, .articleNav a p {
		display: none;
	}
}